* {
 background-color:transparent !important;
 box-shadow:none !important;
 text-shadow:none !important;
}
a img {
 border:0 !important
}

body {
 font-family:Garamond,"Apple Garamond",Georgia,serif !important;
}

body {
 font-size:80%;
}

hr {
        color: #AAAFFF;
}


.command{
        font-size:120%;
}

.question{
	color : #5000A0;
        font-size:120%;
}

h1 {
        font-size:100%;
}

h4 {
        font-size:120%;
}

a:link{
	color : #00486D;
}

a:active{
	color : #00486D;
}

a:visited{
	color : #00486D;
}


font.text{
	line-height : 18px;
}

font.textblue{
	line-height : 18px;
	color : #00486d;
}

font.nav {
	color : #ffffff;
	font-weight : bold;
	font-size : 15px;
	text-decoration : none;
}

font.pager{
	font-weight : bold;
	text-decoration : none;
}

font.nav.aktiv{
	color : #e7ed00;
}

font.headline{
	color : #00486F;
	font-size : 24px;
	font-weight : bold;
}

font.texthead{
	color : #00486F;
	font-weight : bold;
}

div.head {
 width:100%;
 height:25%; /* height of the background image? */
 background:url(/images/logo.png) no-repeat 0 0;
 background-size: 25% 25%;
 text-align:left;
}

div.head h1 {
 display : block;
 height : 60px;
 text-align:right;
}

